Zyxel GS1900 Series GS1900-48HPv2 Switch 48-porte Gigabit PoE+

Original price was: $515.00.Current price is: $146.00.

Administreret L2Servicekvalitet support (QoS)Basis omskiftning RJ-45 Ethernet porte, antal: 481000BASE-TMAC adresselabel: 8000 entries Switch kapacitet: 100 Gbit/sek.Stativ-monteringStrm over Ethernet (PoE)AdministrationsfunktionerSwitch-typeAdministreretSwitch lagL2Servicekvalitet support (QoS)JaMIB supportRFC 1213...

SKU: TTWJ32596900 Category: hardware Availability: In stock
  • Administreret L2
  • Servicekvalitet support (QoS)
  • Basis omskiftning RJ-45 Ethernet porte, antal: 48
  • 1000BASE-T
  • MAC adresselabel: 8000 entries Switch kapacitet: 100 Gbit/sek.
  • Stativ-montering
  • Strm over Ethernet (PoE)
Administrationsfunktioner
Switch-type Administreret
Switch lag L2
Servicekvalitet support (QoS) Ja
MIB support RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Porte & Grnseflader
Basis omskiftning RJ-45 Ethernet porte, antal 48
Basis omskiftning RJ-45 Ethernet porttype Gigabit Ethernet (10/100/1000)
Antal SFP modulslots 2
Strmstik DC-in-stik
Netvrk
Netvrksstandarder IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Kobber ethernet kabelteknologi 1000BASE-T
Fuld duplex Ja
VLAN understttelse Ja
Dataoverfrsel
MAC adresselabel 8000 entries
Switch kapacitet 100 Gbit/sek.
Opbevar-og-frem Ja
Jumbo Frames support Ja
Design
Stativ-montering Ja
Produktfarve Sort
LED-indikatorer Ja
Prstation
Stjniveau 36,9 dB
Strmstyring
Vekselstrmsindgangsspnding 100 – 240 V
Vekselstrmsindgangsfrekvens 50 – 60 Hz
Strmforbrug (maks.) 220,5 W
Power over Ethernet (PoE)
Strm over Ethernet (PoE) Ja
Power over Ethernet (PoE) porte, antal 24
Total Power over Ethernet (PoE) 170 W
Driftsbetingelser
Driftstemperatur (T-T) 0 – 50 C
Opbevaringstemperatur (T-T) -40 – 70 C
Relativ luftfugtighed ved drift (H-H) 10 – 95%
Vgt & strrelser
Bredde 441 mm
Dybde 270 mm
Hjde 44 mm
Vgt 3,55 kg
Godkendelser
Certificering RoHS, CE
Logistik data
Harmoniseret systemkode (HS) 85176990
Add a Review

Your email address will not be published. Required fields are marked *

Related Products